Bug 65827 - TUX Web Server and XHTML MIME Type
Summary: TUX Web Server and XHTML MIME Type
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tux   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ingo Molnar
QA Contact: Brian Brock
URL: http://www.rfc-editor.org/rfc/rfc3236...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-01 19:26 UTC by Dave Hodder
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-01 19:26:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Hodder 2002-06-01 19:26:03 UTC
Could the XHTML media type (RFC 3236) please be added to the TUX tux.mime.types
file:

    application/xhtml+xml		xhtml xht

(It should be added somewhere after "TUX/module".)

Many thanks.

Comment 1 Ingo Molnar 2002-06-10 16:05:09 UTC
i've added it, should show up in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.